import request from "../request.js"

//区街道list
export function getRegionAndStreetInfo() {
	return request({
		url: `/nurseApplet/login/getRegionAndStreetInfo`,
		method: 'GET'
	})
}



//完善信息登录
export function information(data) {
	return request({
		url: `/nurseApp/login/information`,
		method: 'POST',
		data
	})
}


//查询护理类型信息
export function getNurseType() {
	return request({
		url: `/nurseApplet/login/getNurseTypeInfo`,
		method: 'GET'
	})
}
